this.title=\u5BBF\u820D
tblMain.number=\u7DE8\u78BC
tblMain.longNumber=\u9577\u7DE8\u78BC
tblMain.name=\u540D\u7A31
tblMain.simpleName=\u7C21\u7A31
tblMain.description=\u63CF\u8FF0
tblMain.isLeaf=\u662F\u5426\u8449\u5B50\u7BC0\u9EDE
tblMain.level=\u7D1A\u6B21
tblMain.createTime=\u5275\u5EFA\u6642\u9593
tblMain.lastUpdateTime=\u6700\u5F8C\u4FEE\u6539\u6642\u9593
tblMain.creator.number=\u5275\u5EFA\u4EBA\u7DE8\u78BC
tblMain.creator.name=\u5275\u5EFA\u4EBA
tblMain.lastUpdateUser.number=\u4FEE\u6539\u4EBA\u7DE8\u78BC
tblMain.lastUpdateUser.name=\u4FEE\u6539\u4EBA
tblMain.id=id
tblMain.RoomNumber=\u623F\u9593\u865F
tblMain.RoomClassification=\u623F\u9593\u6B78\u985E
tblMain.RoomType.name=\u623F\u9593\u985E\u578B
tblMain.DormitoryType.name=\u5BBF\u820D\u985E\u578B
tblMain.OccupantsNumber=\u5165\u4F4F\u4EBA\u6578
tblMain.OccupancyCapacity=\u53EF\u4F4F\u4EBA\u6578
tblMain.IsFull=\u662F\u5426\u6EFF\u54E1
tblMain.Remarks=\u5099\u8A3B
tblMain.state=\u72C0\u614B
tblMain.isSealUp=\u662F\u5426\u5C01\u5B58
tblMain.formatXml=<?xml version\="1.0" encoding\="UTF-8"?><DocRoot xmlns\:c\="http\://www.kingdee.com/Common" xmlns\:f\="http\://www.kingdee.com/Form" xmlns\:t\="http\://www.kingdee.com/Table" xmlns\:xsi\="http\://www.w3.org/2001/XMLSchema-instance" xsi\:schemaLocation\="http\://www.kingdee.com/KDF KDFSchema.xsd" version\="0.0"><Styles><c\:Style id\="sCol1"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol5"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol6"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol9"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol11"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol13"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol18"><c\:NumberFormat>&amp;int</c\:NumberFormat></c\:Style><c\:Style id\="sCol19"><c\:NumberFormat>&amp;int</c\:NumberFormat></c\:Style></Styles><Table id\="KDTable"><t\:Sheet name\="sheet1"><t\:Table t\:selectMode\="15" t\:mergeMode\="0" t\:dataRequestMode\="0" t\:pageRowCount\="100"><t\:ColumnGroup><t\:Column t\:key\="number" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="longNumber" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol1" /><t\:Column t\:key\="name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="simpleName" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="description" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="isLeaf" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol5" /><t\:Column t\:key\="level" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol6" /><t\:Column t\:key\="createTime" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="lastUpdateTime" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="creator.number" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol9" /><t\:Column t\:key\="creator.name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="lastUpdateUser.number" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol11" /><t\:Column t\:key\="lastUpdateUser.name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="id" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol13" /><t\:Column t\:key\="RoomNumber" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="RoomClassification" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="RoomType.name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="DormitoryType.name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="OccupantsNumber" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol18" /><t\:Column t\:key\="OccupancyCapacity" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol19" /><t\:Column t\:key\="IsFull" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="Remarks" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="state" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="isSealUp" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /></t\:ColumnGroup><t\:Head><t\:Row t\:name\="header" t\:height\="-1" t\:mergeable\="true" t\:resizeable\="true"><t\:Cell>\u7DE8\u78BC</t\:Cell><t\:Cell>\u9577\u7DE8\u78BC</t\:Cell><t\:Cell>\u540D\u7A31</t\:Cell><t\:Cell>\u7C21\u7A31</t\:Cell><t\:Cell>\u63CF\u8FF0</t\:Cell><t\:Cell>\u662F\u5426\u8449\u5B50\u7BC0\u9EDE</t\:Cell><t\:Cell>\u7D1A\u6B21</t\:Cell><t\:Cell>\u5275\u5EFA\u6642\u9593</t\:Cell><t\:Cell>\u6700\u5F8C\u4FEE\u6539\u6642\u9593</t\:Cell><t\:Cell>\u5275\u5EFA\u4EBA\u7DE8\u78BC</t\:Cell><t\:Cell>\u5275\u5EFA\u4EBA</t\:Cell><t\:Cell>\u4FEE\u6539\u4EBA\u7DE8\u78BC</t\:Cell><t\:Cell>\u4FEE\u6539\u4EBA</t\:Cell><t\:Cell>id</t\:Cell><t\:Cell>\u623F\u9593\u865F</t\:Cell><t\:Cell>\u623F\u9593\u6B78\u985E</t\:Cell><t\:Cell>\u623F\u9593\u985E\u578B</t\:Cell><t\:Cell>\u5BBF\u820D\u985E\u578B</t\:Cell><t\:Cell>\u5165\u4F4F\u4EBA\u6578</t\:Cell><t\:Cell>\u53EF\u4F4F\u4EBA\u6578</t\:Cell><t\:Cell>\u662F\u5426\u6EFF\u54E1</t\:Cell><t\:Cell>\u5099\u8A3B</t\:Cell><t\:Cell>\u72C0\u614B</t\:Cell><t\:Cell>\u662F\u5426\u5C01\u5B58</t\:Cell></t\:Row></t\:Head></t\:Table><t\:SheetOptions><t\:MergeBlocks><t\:Head /></t\:MergeBlocks></t\:SheetOptions></t\:Sheet></Table></DocRoot>